Conseils pour CVE-2019-0708 | Vulnérabilité d’exécution de Code à distance des Services Bureau à distance : 14 mai 2019.

S’applique à : SecurityWindows

Microsoft est conscient que certains clients exécutant des versions de Windows qui recevront plus grand public. Cela signifie que les clients n’aura pas reçu les mises à jour de sécurité pour protéger leurs systèmes de CVE-2019-0708, qui est une vulnérabilité d’exécution de code à distance critique.

Étant donné l’impact potentiel sur les clients et leurs entreprises, nous avons décidé d’apporter des mises à jour de sécurité disponibles pour le support de plates-formes qui ne sont plus en standard (voir Télécharger les liens dans le tableau suivant). Ces mises à jour sont disponibles à partir du catalogue Microsoft Update. Nous vous recommandons d’exécuter l’un de ces systèmes d’exploitation téléchargement et installer la mise à jour dès que possible.

Plateforme

Article

Télécharger

Impact

Gravité

Windows XP SP3 x86

4500331

Mise à jour de sécurité

Exécution de Code à distance

Critique

Le Service Pack 2 de Windows XP Professionnel x64 Edition

4500331

Mise à jour de sécurité

Exécution de Code à distance

Critique

Windows XP Embedded SP3 x86

4500331

Mise à jour de sécurité

Exécution de Code à distance

Critique

Windows Server 2003 SP2 x86

4500331

Mise à jour de sécurité

Exécution de Code à distance

Critique

Le Service Pack 2 de Windows Server 2003 x64 Edition

4500331

Mise à jour de sécurité

Exécution de Code à distance

Critique

 

Pour en savoir plus sur la vulnérabilité, consultez CVE-2019-0708.

Informations sur la protection et la sécurité